@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --purple: #532f8c;
    --pink: #d8176d;
    --yellow: #ffc600;
    --cyan: #10cfc9;
    --green: #00ae42;
    --light: rgba(243, 246, 255, 0.9);
    --darkGrey: #636363;
}

.textPurple {
    color: var(--purple) !important;
}

.textPink {
    color: var(--pink) !important;
}

.bg-light,
.bg_light {
    background: var(--light) !important;
}

body {
    margin: 0;
    font-family: 'Work Sans', sans-serif !important;
    color: #000 !important;
}

.container {
    max-width: 1240px !important;
    margin: auto;
    padding: 0 15px;
}

/* TOP STRIP */
.top-strip {
    height: 6px;
    display: flex;
}

.top-strip::before,
.top-strip::after,
.top-strip span {
    content: "";
    display: block;
    height: 100%;
    width: 33.33%;
}

.top-strip::before {
    background: var(--pink);
}

.top-strip span {
    background: var(--yellow);
}

.top-strip::after {
    background: var(--cyan);

}

/* HEADER */
header.header {
    padding: 25px 0px;
}

/* .header .nav-link {
    color: #ccc;
    text-decoration: none;
    font-size: 14px;
    position: relative;
} */

.header .nav-link:hover {
    color: #fff;
}

.header .nav-dropdown {
    position: relative;
}

.header .dropdown-toggle {
    cursor: pointer;
}

.header .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    min-width: 180px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    border-radius: 0px;
    overflow: hidden;
    z-index: 999;
    padding: 0px;
    border: 0px;
}

.header .dropdown-menu a {
    display: block;
    padding: 10px;
    color: #333;
    text-decoration: none;
    text-align: left
}

.header .dropdown-menu a:hover {
    background: #6c3eb0;
    color: #fff;
}

.header .nav-dropdown:hover .dropdown-menu {
    display: block;
}
h1.val-existing span,.val-new span,.chartH2 span {
    padding-left: 8px;
}
.return-btn {
    background: #d3d3d3;
    border: none;
    font-size: 0.85rem;
    padding: 5px 10px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    display: inline-block;
}

.header h1 {
    margin: 20px 0;
    font-weight: 700;
    text-align: center;
    font-size: 64px;
    color: #000 !important;
}

/* NAVBAR */
.main-nav {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2px;
}

.main-nav a {
    background: #000;
    color: #fff !important;
    padding: 10px;
    font-size: 15px;
    flex: 1;
    text-align: center;
    text-decoration: none;
}

.main-nav .active {
    background: var(--purple);
}

/* INTRO */
.intro {
    margin-top: 10px;
}

.intro h1,
.eco-header h1 {
    font-weight: 700;
    font-size: 40px;
    margin: 0px;
    color: #000;
}

section.intro p {
    font-size: 18px;
}

/* SLIDER */
.slider-section {
    margin-top: 20px;
    margin-bottom: 85px;
}

.slider-section .carousel-item {
    position: relative;
    height: 430px;
}

.slider-section .carousel-item img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

/* OVERLAY */
.slider-section .carousel-item .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 35%;
    bottom: 0;
    background: #532f8cd6;
    color: #fff;
    padding: 35px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: self-start;
}

.overlay span {
    font-size: 13px;
    letter-spacing: 1px;
    margin-bottom: 0px;
    background: #f3f6ff42;
    padding: 5px 10px;
    display: inline-block;
    text-align: center;
    color: #fff;
}


.overlay p {
    font-size: 16px;
}

section.slider-section .carousel-indicators.custom-dots {
    bottom: -80px;
    gap: 5px;
}

section.slider-section .carousel-indicators [data-bs-target] {
    width: 15px !important;
    height: 15px !important;
    background-color: #d3d3d3;
}

/* DOTS SAME AS DESIGN */
.custom-dots {
    bottom: 10px;
}

.custom-dots button {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #ccc;
    border: none;
    margin: 0 4px;
}

section.slider-section .carousel-indicators [data-bs-target].active {
    background-color: var(--pink) !important;
}

.card1 h2 {
    font-size: 22px;
    font-weight: bold;
}

.card1 h1 {
    font-size: 48px;
    text-align: left;
    font-weight: 400;
}

.card1 p {
    font-size: 18px;
    text-transform: uppercase;
}

.overlay h2 {
    font-size: 72px;
    margin: 10px 0;
    font-weight: 700;
    margin: 0px;
}

/* DOTS */
.dots {
    margin-top: 10px;
}

.dots span {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #ccc;
    border-radius: 50%;
    margin: 0 5px;
}

.dots .active {
    background: var(--pink) !important;
}

/* CARDS */
.cardsIconSection {
    margin-top: 40px;
    background: var(--light);
    padding: 20px !important;
}

.cardsIconSection .row .col-20 {
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0 5px;
}

.cardsIconSection .row .card {
    background: #fff;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 18px;
    text-align: center;
    border: 0px;
    height: 228px;
    text-decoration: none;
    transition: all 0.3s ease;
    border-radius: 0px;
}

.cardsIconSection .row .col-20 .card+.card {
    margin-top: 10px;
}

.cardsIconSection .row .card.big {
    height: 465px;
    margin-bottom: 0px !important;
}

.cardsIconSection .row .card p {
    font-size: 21px;
}

.cardsIconSection .row .card:hover {
    background: var(--purple);
    color: #fff;
}

.cardsIconSection .row .card:hover img {
    filter: brightness(0) invert(1);
}

/* FOOTER */
.footer {
    padding: 50px 0px 0px 0px;
}

.footer .purpleWrapper {
    margin-top: 20px;
    background: var(--purple);
    color: #fff;
    text-align: center;
    padding: 30px;
}

.footer .purpleWrapper h4 {
    font-size: 16px;
    font-weight: bold;
}

.footer .purpleWrapper a {
    font-size: 14px;
    margin-bottom: 0px;
}

p.copyRight {
    font-size: 14px;
    margin: 0px;
    padding: 15px 0px;
}

.footerLinks {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.footerLinks a {
    color: #fff;
    text-decoration: none;
}

/* footer */
.chartBox {
    padding: 15px;
    background-color: var(--light);
}

.chartTitle,
.head-bar {
    font-size: 28px;
    font-weight: bold;
}

.chartBox2 {
    border-top: 1px solid #959595;
    padding: 10px 0px;
}

.border-b {
    border-bottom: 1px solid #959595;

}

.border-l {
    border-left: 1px solid #959595;
}

.box-outr {
    display: flex;
    gap: 20px;

}

.badgeLabel {
    background-color: #4E4F51;
    padding: 0px 15px !important;
    color: #fff;
    font-size: 16px;
    display: block !important;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-align: center;
}

.badgeLabel.py-0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.chartBox2 .leftWidget,
.box-outr .leftWidget {
    flex: 1;
}

.chartBox2 .rightWidget,
.box-outr .rightWidget {
    width: 300px;
}

.chartBox p {
    font-size: 16px;
}

.source {
    font-size: 14px;
}

.smLine {
    width: 25px;
    height: 3px;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    top: -3px;
    margin-left: 10px;
}

.uppercase {
    text-transform: uppercase;
}

.container #content .note {
    font-style: italic;
}

tr.total-row {
    background: var(--pink) !important;
}

tr.total-row td {
    color: #fff;
}

.notes-wrapper {
    padding-top: 10px;
}

button.toggleNotesBtn.notes-btn,
.btnNotes,
.btn_group .view-sources-btn,
button#viewSourcesBtnLocal,
.view-sources-btn {
    border: 0px;
    background: transparent;
    text-decoration: underline;
}

button#viewSourcesBtnLocal {
    margin-top: 35px;
}

.btnDownloadReport {
    width: 100%;
    max-width: 500px;
    background: var(--purple);
    color: #fff;
    font-size: 18px;
    border: 0px;
    padding: 15px;
}

.cbre_link {
    color: #000;
}

.bo-right {
    background: #171717;
    padding: 20px;
    color: #fff;
    text-align: center;
    margin: -15px -15px -15px 0px;
}

.bo-right h1,
.bo-right h2 {
    font-size: 24px !important;
    font-weight: bold !important;
    color: #fff !important;
}

.bo-right h4 {
    font-size: 16px;
}

.bo-right h2 {
    margin-top: 0px !important;
    margin-bottom: 35px !important;
}

.popover.tre.popover-right {
    border: 0px;
}

._1stIndictor {
    background-color: var(--purple);
}

._2ndIndictor {
    background-color: #955ca5;
}

._3rdIndictor {
    background-color: var(--pink) !important;
}

._4thIndictor {
    background-color: #e98db9;
}

._5thIndictor {
    background-color: #febc0a;
}

._6thIndictor {
    background-color: #b18407;
}

._7thIndictor {
    background-color: #1ec7bd
}

._8thIndictor {
    background-color: #168b85
}

._9thIndictor {
    background-color: var(--green)
}

._10thIndictor {
    background-color: #005721;
}

button.btnNotes {
    background: transparent;
    border: 0px;
    padding: 0px;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-decoration: underline;
}

.btnArrow {
    display: flex !important;
    justify-content: center;
    align-items: center;
    background: var(--purple) !important;
}

.btnArrow:hover {
    background-color: var(--pink) !important;
}

.source-item h4 {
    background-color: var(--purple) !important;
    margin-bottom: 0px;
}

.bg-ptrn .white-area.comp-area.jusdrtnal_area .go-edit.go_editbtn a {
    background-color: var(--purple) !important;
    text-transform: uppercase !important;
}

.lineChart {
    text-transform: uppercase;
    cursor: pointer;
}

.lineChart span {
    width: 34px !important;
    height: 3px !important;
    display: inline-block;
    position: relative;
    top: -4px;
    margin-right: 5px;
}

.chartColors>div {
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 2px !important;
    width: 180px;
}

.chartColors>div:last-child {
    margin-bottom: 0px !important;
}

.chartColors>div br {
    display: none;
}

.chartColors>div strong {
    font-size: 24px;
    display: block;
}

tbody#res_anyls tr:first-child {
    background: var(--pink);
}

tbody#res_anyls tr:last-child {
    background-color: var(--purple);
}

tbody#res_anyls tr:last-child td,
.report-area.forclousre .center-area .indis-table-two table tbody tr:last-child td,
.report-area .center-area .indis-table table tbody tr:last-child td {
    border-bottom: 2px solid #000;
}

tbody#res_anyls tr:first-child td,
tbody#res_anyls tr:last-child td {
    color: #fff;
}

.font-bold {
    font-weight: bold !important;
}

.chartCard {
    background-color: #171717;
    padding: 15px;

}

.map-right {
    position: relative;
}

.label-map {
    position: absolute;
    top: 0px;
    height: 100%;
    /* z-index: -1; */

}

.base-map {
    background-image: url(../img/map-bg.jpg);
    background-size: cover;
}

.label-map img {
    height: 100%;
}

ul#range-list {
    list-style: none;
    padding: 0px;
}

ul#range-list li span {
    display: inline-block;
    width: 30px;
    height: 20px;
    position: relative;
    top: 4px;
    margin-right: 10px;
    border: 1px solid;
}

ul#range-list li:nth-child(1) span {
    background-color: #FDE7EC ;
}

ul#range-list li:nth-child(2) span {
    background-color: #F982A5 ;
}

ul#range-list li:nth-child(3) span {
    background-color: #CC005A ;
}

ul#range-list li:nth-child(4) span {
    background-color: #1F000E ;
}

/* path[style="fill: rgb(51, 51, 51);"],
polygon[style="fill: rgb(51, 51, 51);"] {
    fill: #1F000E !important;
} */
ul,
ol {
    padding: 0px;
}

#rightpieheading,
h3#rightpieheading2,
h3#rightpieheading3 {
    font-size: 36px !important;
    line-height: normal !important;
}

h1.val-existing,
h1.val-new {
    font-size: 24px !important;
    font-weight: bold !important;
}

/* _______ */
.employment-section .container .blackBox {
    display: flex;
    background: var(--light)
}

/* LEFT */
.left-panel {
    width: 70%;
    padding: 30px;
}

/* RIGHT PANEL */
.right-panel {
    width: 30%;
    background: #1e1e1e;
    color: #fff;
    padding: 25px;
}

.right-panel h3 {
    margin-bottom: 0;
}

.metric {
    margin-top: 20px;
    background: #444;
    padding: 10px;
    text-align: center;
}

.metric span {
    font-size: 12px;
    display: block;
}

.metric h1 {
    margin: 10px 0;
}

.share h2 {
    margin-top: 10px;
}

.updownText {
    font-size: 16px !important;
    /* font-weight: bold; */
    display: flex !important;
    align-items: center;
    gap: 5px;
    justify-content: center;
    line-height: 16px;
    margin-top: 5px;
}

.updownText i {
    font-size: 28px !important;
    line-height: 15px !important;
}

.updownText i.fa.fa-circle {
    font-size: 18px !important;
}

.reg-comp .list-area {
    background-color: var(--light);
    padding: 15px !important;
}

.reg-comp .comp-left>p,
.reg-comp .comp-right>p {
    text-transform: uppercase;
    margin-bottom: 5px;
}


.no-underline {
    text-decoration: none;
    color: inherit;
}

.eco-filter {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 15px;
}

.selected {
    font-weight: bold;
    cursor: pointer;
    display: flex;
    align-items: center;
}

/* .selected span {
    background: #333;
    color: #fff;
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 3px;
    margin-left: 5px;
} */
.selected span {
    color: #fff;
    border-radius: 3px;
    margin-left: 5px;
    background-image: url(../../assets/img/select-arrow.png) !important;
    background-repeat: no-repeat !important;
    height: 20px;
    display: inline-block;
    width: 30px;
    font-size: 0px;
    background-size: contain;
}

table.office-market-table tbody tr td:first-child b {
    white-space: nowrap;
}

/* RESPONSIVE */
@media (max-width:992px) {
    .slider-section .carousel-item .overlay {
        width: 45%;
    }

    .header h1 {
        font-size: 45px;
    }

    .employment-section {
        flex-direction: column;
    }

    .left-panel,
    .right-panel {
        width: 100%;
    }

    .grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .cardsIconSection .row .card .icon img {
        width: 50px;
    }

    .cardsIconSection .row .card p {
        font-size: 16px;
        line-height: normal;
    }

    .cardsIconSection .row .card.big {
        height: 310px;
    }

    .cardsIconSection .row .card {
        height: 150px;
    }
}

@media(max-width:768px) {
    .carousel-item {
        height: auto;
    }

    .cardsIconSection .row .card p {
        font-size: 14px;
    }

    .overlay {
        position: relative;
        width: 100%;
        height: auto;
    }

    .slider-section .carousel-item .overlay {
        width: 50%;
    }

    .overlay h2 {
        font-size: 45px;
    }

    .overlay p {
        font-size: 13px;
    }
}

@media(max-width:600px) {
    .overlay {
        width: 100%;
        position: relative;
        height: auto;
    }

    .grid {
        grid-template-columns: 1fr;
    }

    .cardsIconSection .row .col-20 {
        flex: unset;
        max-width: 50%;
        padding: 0 5px;
    }

    .cardsIconSection .row .col-20 .card+.card {
        margin-bottom: 10px;
    }

    .cardsIconSection .row .col-20:last-child {
        max-width: 100%;
        display: flex;
        gap: 10px;
    }

    .cardsIconSection .row .col-20:last-child>a {
        flex: 1;
    }

    .cardsIconSection .row .col-20:last-child>a:last-child {
        margin: 0px;
    }
}

@media (max-width:500px) {
    .slider-section .carousel-item .overlay {
        width: 100%;
    }

    .return-btn {
        font-size: 12px;
    }
}